RubyGems Navigation menu

warcards 0.0.7

An addictive game of War! to help slog through flash-card memorization

Gemfile
          gem 'warcards', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install warcards
  
  
  
  
  
  
  

Total downloads 6,158

For this version 3,103

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - September 19, 2012 (14.5 KB)
  2. 0.0.6 - September 19, 2012 (14.5 KB)
  3. 0.0.5 - September 8, 2012 (14.5 KB)
  4. 0.0.3 - August 11, 2012 (13 KB)
  5. 0.0.2 - August 10, 2012 (12.5 KB)